/************* POSITION STICKY *************/
#splash-container, #main-canvas {
    overflow: visible !important;
}

.creative-position-sticky {
    position: sticky!important;
    top:0px!important;
}

.creative-position-sticky-lower {
    position: sticky!important;
    top:6.6875rem!important;
}

@media screen and (max-width: 800px) {
    .creative-position-sticky-lower {top:4rem!important;}
}

@media screen and (max-width: 667px) {
    .creative-position-sticky-lower {top:4rem!important;}
}